# Wardrobify

Team:

* Tristen - Hats Microservice
* Morgan - Shoes microservice?

## Design

## Shoes microservice

Models:
Shoes:
manufacturer
color
picture_url
bin where it lives

BinVo

## Hats microservice


Models: 
class Hat...
    fabric:
    style name
    color
    url for a picture
    location foreign key to BinVO.

class BinVo...:
    properties:

My Hat model will hold the data of hats, the BinVO data will be getting polled from my hats polls microservice. I can then combine the bin and hat. 

The api views for hats will handle requests: POST GET DELETE
Explain your models and integration with the wardrobe
microservice, here.
